.contactText {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-bottom: 5vh;
}

.contactText h1 {
    color: #ff8b00;
    font-family: 'Axiforma';
    font-weight: 600;
    margin: unset;
    text-align: center;
    font-size: 2.4em;
    margin-bottom: 8px;
}


.contactText p {
    color: black;
    text-align: center;
    margin: unset;
    font-family: 'Axiforma';
    line-height: 100%;
}

.forminator {
    width: 50%;
    margin: 0 auto;
}




.forminator input, .forminator textarea, span.select2-selection.select2-selection--single {
    border-radius: 8px!important;
    border: unset!important;
    background-color: white!important;
    font-family: 'Axiforma'!important;
    min-height:3em!important;
}


.forminator-checkbox__label p {
    margin: unset!important;
    font-family: 'Axiforma'!important;
    color: #162d3e!important;
}

button.forminator-button.forminator-button-submit {
    background-color: #ff8b00!important;
    font-family: 'Axiforma'!important;
    border-radius: 8px!important;
    color: white;
    font-size: 1.1em!important;
    padding: 9px 4vw!important;
    filter: drop-shadow(0px 2px 5px rgba(0,0,0,0.6));
}


span.select2-results * {
    font-family: 'Axiforma';
}

.forminator * {
    font-family: 'Axiforma'!important;
}

span.forminator-checkbox-box {
    border-radius: 5px!important;
}


.contact {
    background-color: #f4f4f4;
    padding: 30px 0;
    padding-bottom: 160px;
    position: relative;
}

div#name-1, div#email-1, div#phone-1 {
    position: relative;
}


div#name-1 .forminator-error-message, .forminator-error-message div#email-1, .forminator-error-message div#phone-1 {
    position: absolute!important;
    width:100%!important;
    top:100%!important;
}


div#name-1::after, div#email-1::after, div#phone-1::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 100%;
    transform: translate(-150%,-50%) scale(0.5);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 100%;
    width: auto;
    aspect-ratio: 1/1;
}


span.recaptcha {
    font-family: 'Montserrat';
    color: grey;
    font-size: 0.7em;
    display: block;
    transform: translateY(50%);
}

.forminator-row #captcha-1 {
    visibility: hidden;
}

div#name-1::after{
background-image: url("data:image/svg+xml,%3Csvg id='Capa_1' data-name='Capa 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24.08 22.97'%3E%3Cpath id='Icon' d='M833.6,449.37h-14a5,5,0,0,1-4.1-7.87,13.63,13.63,0,0,1,7.24-5.19,5.71,5.71,0,1,1,7.76,0,13.67,13.67,0,0,1,7.24,5.19A5,5,0,0,1,833.6,449.37Z' transform='translate(-814.54 -426.4)' style='fill:%23333'/%3E%3C/svg%3E");
}

div#email-1::after{
background-image: url("data:image/svg+xml,%3Csvg id='Capa_1' data-name='Capa 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 25.31 17.96'%3E%3Cpath id='Icon' d='M1311,467.86a3.27,3.27,0,0,1,1.85-.57h18.77a3.29,3.29,0,0,1,1.85.57l-5.76,5.76a7.75,7.75,0,0,1-11,0Zm17.56,7.12a9,9,0,0,1-12.65,0l-5.76-5.76a3.27,3.27,0,0,0-.57,1.85V482a3.27,3.27,0,0,0,3.27,3.27h18.77a3.27,3.27,0,0,0,3.27-3.27V471.07a3.27,3.27,0,0,0-.57-1.85Z' transform='translate(-1309.55 -467.29)' style='fill:%23333'/%3E%3C/svg%3E");
}

div#phone-1::after{
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 122.88 122.27' style='enable-background:new 0 0 122.88 122.27' xml:space='preserve'%3E%3Cg%3E%3Cpath style='fill:%23333333;' d='M33.84,50.25c4.13,7.45,8.89,14.6,15.07,21.12c6.2,6.56,13.91,12.53,23.89,17.63c0.74,0.36,1.44,0.36,2.07,0.11 c0.95-0.36,1.92-1.15,2.87-2.1c0.74-0.74,1.66-1.92,2.62-3.21c3.84-5.05,8.59-11.32,15.3-8.18c0.15,0.07,0.26,0.15,0.41,0.21 l22.38,12.87c0.07,0.04,0.15,0.11,0.21,0.15c2.95,2.03,4.17,5.16,4.2,8.71c0,3.61-1.33,7.67-3.28,11.1 c-2.58,4.53-6.38,7.53-10.76,9.51c-4.17,1.92-8.81,2.95-13.27,3.61c-7,1.03-13.56,0.37-20.27-1.69 c-6.56-2.03-13.17-5.38-20.39-9.84l-0.53-0.34c-3.31-2.07-6.89-4.28-10.4-6.89C31.12,93.32,18.03,79.31,9.5,63.89 C2.35,50.95-1.55,36.98,0.58,23.67c1.18-7.3,4.31-13.94,9.77-18.32c4.76-3.84,11.17-5.94,19.47-5.2c0.95,0.07,1.8,0.62,2.25,1.44 l14.35,24.26c2.1,2.72,2.36,5.42,1.21,8.12c-0.95,2.21-2.87,4.25-5.49,6.15c-0.77,0.66-1.69,1.33-2.66,2.03 c-3.21,2.33-6.86,5.02-5.61,8.18L33.84,50.25L33.84,50.25L33.84,50.25z'/%3E%3C/g%3E%3C/svg%3E");
}

@media only screen and (max-width:1600px){
    div#name-1::after, div#email-1::after, div#phone-1::after{
        transform: translate(-150%,-50%) scale(0.45);
    }
}


@media only screen and (max-width:1000px){
    .forminator {
    width: 80%;
    margin: 0 auto;
}

}

@media only screen and (max-width:650px){
    .contactText h1 {
    line-height: 100%;
    font-size: 2.2em;
    padding: 0 3%;
    margin-bottom: 13px;
}

div#name-1::after, div#email-1::after, div#phone-1::after {
    transform: translate(-100%,-50%) scale(0.45);
}

.contactText p {
    padding: 0 15%;
    font-size: 0.9em;
    line-height: 130%;
}


}